Subject: Re: bug#13136: 24.2; tar-ball packages created on windows do not work

From: Chong Yidong <[email-masked]>
Date: Sat, 29 Dec 2012 18:29:15 +0800

"Fidler, Matt" <[email-masked]> writes:

> The directory structure is actually
>
> Org-readme-0.11
> Org-readme-0.11/org-readme.pkg.el
>
> The issue is that the directory entry does not include this forward
> slash when using bsdtar or 7zip under windows.  It doesn't matter if
> you include the forward slash in the tar command or 7zip command.

Since the fix appears to be quite safe, and the problem is new to Emacs
24 (package.el being introduced in 24.1), and no one else has chimed in,
I went ahead and committed it to the emacs-24 branch.  Thanks.